.tx-solr-autosuggest {
    border: 1px solid #CCC;
    background: #FFF;
    overflow: auto;
}

.tx-solr-autosuggest strong {
    font-weight: bolder;
    color: #c80b0f;
}

.tx-solr-autosuggest .autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.tx-solr-autosuggest .autocomplete-selected {
    background: #aaaaaa;
}

.tx-solr-autosuggest .autocomplete-group {
    padding: 10px 5px;
    font-weight: bold;
    text-decoration: underline;
}

.tx-solr-autosuggest .autocomplete-group strong {
    display: block;
    border-bottom: 1px solid #999;
}